/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
/* Your custom code goes here! */

.elementor-widget-image .elementor-image>a img[src$=".svg"], .elementor-widget-image .elementor-image figure>a img[src$=".svg"] {
    width: auto!important;
}

.countdown_infolink{
	display:none!important;
}

.bold{
	font-weight:800;
}

.orange{
	color:#e84e1b;
}

.countdown_section {
    background-repeat: no-repeat;
    background-position: center;
    min-height:100px;
    font-family: 'Teko', sans-serif;
    font-weight:bold;
    padding-top:46px;
    color:black;
    font-size:22px;

}

.countdown_amount{
    color:white;
    font-size:42px;
    margin-top:40px;
}

.page-id-606  .countdown_section:first-child {
    background-image: url(/wp-content/uploads/2020/01/Odpocet_Dny.svg);
}

.page-id-606  .countdown_section:nth-child(2) {
    background-image: url(/wp-content/uploads/2020/01/Odpocet_Hodiny.svg);
}

.page-id-606  .countdown_section:nth-child(3) {
    background-image: url(/wp-content/uploads/2020/01/Odpocet_Minuty.svg);   
}

.page-id-606  .countdown_section:last-child {
    background-image: url(/wp-content/uploads/2020/01/Odpocet_Vteriny.svg);
}

.page-id-9 .countdown_section:first-child {
    background-image: url(/wp-content/uploads/2018/12/Countdown_01.svg);
}

.page-id-9 .countdown_section:nth-child(2) {
    background-image: url(/wp-content/uploads/2018/12/Countdown_02.svg);
}

.page-id-9 .countdown_section:nth-child(3) {
    background-image: url(/wp-content/uploads/2018/12/Countdown_03.svg);    
}

.page-id-9 .countdown_section:last-child {
    background-image: url(/wp-content/uploads/2018/12/Countdown_04.svg);
}

div.wpforms-container-full .wpforms-form input.wpforms-field-medium{
    max-width:100%;
}

.dropdown-menu ul li a.menu-link{
   text-transform:none;
}

@media (max-width: 1080px) {
	.citace{
		background-color:#e84e1b;
	}

}

@media (max-width: 767px) {
      .page-id-9 .program .elementor-widget-wrap{
                padding-top:4%;
        }
	.page-id-9 .program .elementor-widget-heading{
		padding-bottom:10%;
	}
}
